body{
    overflow: hidden;
}
.contact{
    font-family: Raleway;
    position: absolute;
    width: 100%;
    font-size: x-large;
    text-align: center;
    color: #D0D0D0;
    font-weight: bold;
    margin-bottom: 25vh;
    bottom: 0;
}
.main-img{
    width: 25%; 
    display: block; 
    margin: 5% auto;
}

@media only screen and (max-width: 767px) {
    .contact{
        font-size: medium;
        margin-bottom: 75%;
    }
    .main-img{
        width: 75%;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
    .main-img {
        width: 75%;
    }
}
